%!TEX root = ../main.tex
\begin{abstract}
\makeatother %
Autism spectrum disorders comprise a group of neurodevelopmental disorders associated with deficits in behaviour and social communication. This thesis project will discuss the impact of immune dysfunction and oxidative stress in the cerebellum of mice with autism-like behavioural defects. Specifically, transcriptomic data from bulk-RNA-sequencing were analysed to assess gene expression in the cerebellum of mice mutant for the CNTNAP2 gene, which is considered a valid mouse model for the study of autism. The cerebellum, responsible for movement control and cognitive processes, enables the organism to predict, modulate and automate movement to optimise performance in a given context, generating rapid, automatic and adaptive behaviour. It appears that alterations in cerebellar structure, function and connectivity are a common trait in autistic patients and in mouse models of ASD.
Through the analysis of differentially expressed genes, which can be represented as a graph, the identification of transcription factors that seem to most influence this differential expression, and the enrichment analysis of ontologies and pathways, it was found that mitochondrial function, immunity, transcription, neuronal development, \(Ca^{2+}\) signalling, and short- and long-range connectivity are altered in the cerebellum. These alterations are coupled with neurophysiological disturbances at the cellular and network level, usually leading to an altered E/I balance, which probably affects the spatio-temporal properties of neuronal network processing. 
 Microglia activation can induce the production of pro-inflammatory cytokines, the elevation of which causes alterations in excitatory and inhibitory synaptic formations and changes the shape, length and distribution pattern of dendritic spines.  Furthermore, hyperexcitability leads to the induction of pro-apoptotic genes that contribute to mitochondrial dysfunction and lead to neuronal death by excitotoxicity-induced apoptosis. 
 Preliminary data on \(CNTNAP2^{-/-}\) model show that the treatment with the anti-inflammatory and antioxidant molecule NAC has a restorative effect on both the molecular and behavioural autistic phenotype. \cite{NAC_Pangra}

\end{abstract}